<?php 
              session_start();
//echo $_SESSION["favcolor"]; 
 if($_POST['test'] == ''  And $_SESSION["favcolor"] !== "yellow"){

     require('../../../config.php');

header("location:".Config::BASE_URL.'/index.php/backend'); 
exit();
}else{
if ($_SESSION["favcolor"] == "" And $_SESSION['CREATED'] =="") {
$_SESSION["favcolor"] = "yellow";
$_SESSION["stuff"] = $_POST['test']; 

    $_SESSION['CREATED'] = time();

}  

if(time() - $_SESSION['CREATED'] > 1800){
    session_destroy();

         require('../../../config.php');

header("location:".Config::BASE_URL.'/index.php/backend'); 
exit();
}
include "../../../helpers/run.example.php";
}


?>